C. What if I need to use a new version of Python?